#!/bin/bash

source $PWD/apps/chrome.sh
source $PWD/apps/etcher.sh
source $PWD/apps/lsd.sh
source $PWD/apps/timeshift.sh
source $PWD/apps/ulauncher.sh

default_install() {
    echo 'Installing:'

    sudo apt-get install net-tools htop tree zip unzip neofetch stacer gnome-tweaks trash-cli ncdu flameshot -y
    sudo echo "neofetch" >> /home/*/.bashrc

    sudo snap install simplenote

    install_chrome
    install_etcher
    install_lsd
    install_timeshift
    install_ulauncher
}
